import repository from arizona
[raven.git] / apps / digdug / build / digdugserver / .requires
1 ravenlib >= 2.2.25
2 digdugcli